{ pkgs, lib, config, ... }:

{
  environment.systemPackages = with pkgs; [
    discover
    lightly-qt
    pinentry
    pinentry-qt
    caffeine-ng
    hunspell
    hunspellDicts.en_US-large
    transmission_4
    openssh
    openssl
    cyrus-sasl-xoauth2
    ark
    harper
    # pantalaimon
    ifuse
    dash
    dolphin
    vivaldi
    onagre
    # guix
    # freecad
    # picard
    brightnessctl
    mpc-cli
    dunst
    dvdbackup
    bottom
    ungoogled-chromium
    qutebrowser
    brave
    ttyper
    audacity
    krename
    kwallet-pam
    nm-tray
    # nyxt
    sbcl
    openjdk
    qmk
    aria2
    sassc
    # pantalaimon
    kdePackages.kwallet
    libimobiledevice
    imv
    feh
    tagutil
    # python310Packages.mutagen
    python310Packages.audiotools
    (mpv.override {
      scripts = with pkgs.mpvScripts; [ mpris quality-menu sponsorblock ];
    })
    ani-cli
    # mov-cli
    nerdfonts
    plasma-browser-integration
    alacritty
    libnotify
    rofi-wayland
    wf-recorder
    # wofi
    waybar
    tridactyl-native
    # eww
    scc
    tokei
    nixd
    nixfmt
    wlrctl
    wl-clipboard
    hyprpaper
    hyprlock
    hypridle
    aha
    glxinfo
    vulkan-tools
    wayland-utils
    nextcloud-client
    qt5.qtbase
    qt5.qtwayland
    qt6.qtwayland
    swww
    grim
    slurp
    plocate
    papirus-icon-theme
    phinger-cursors
    plasma-hud
    kde-cli-tools
    gzip
    qrencode
    # scribus
    darktable
    virt-manager
    virt-viewer
    # kdialog
    # kdePackages.khotkeys
    inkscape
    libreoffice-fresh
    vlc
    haskellPackages.greenclip
    pulsemixer
    any-nix-shell
    wtype
    xdotool
    wmctrl
    xcape
    xclip
    # maim
    unclutter-xfixes
    bluez-tools
    networkmanager_dmenu
    plasma5Packages.qt5ct
    xdg-desktop-portal-kde
    lxappearance
    spotdl
    # rustdesk
    kdenlive
    # olive-editor
    # davinci-resolve
    # natron
    # glaxnimate
    mediainfo
    libmediainfo
    pqiv
    discord
    # digikam
    rubberband
    texlive.combined.scheme-full
    wlroots
    pamixer
    playerctl
    # jellyfin-mpv-shim
    # pfetch
    macchina
    gimp
    krita
    powertop
    scrcpy
    python3
    nix-index
    sqlite
    fennel
    blesh
    kdePackages.plasma-sdk
    ardour
    qpwgraph
    zam-plugins
    tap-plugins
    lsp-plugins
    ladspaPlugins
    calf
    carla
    esphome
    esptool
    wireguard-tools
  ];
}
